/* You can add global styles to this file, and also import other style files */
html, body {
  height: 100vh;
  background-color: #f5f5f5 !important;
}

.p-button {
  height: 35px;
}

/* validation */
.help-block {
  color: #a80000;
}

.input-error {
  border-color: #a80000;
}

.field-required {
  padding-left: 5px;
  color: #a80000;
}

/* alert validation */
.alert {
  background-color: transparent !important;
  border: none !important;
  padding: 0 !important;
  color: #a80000;
}

/* autocomplete */
.p-autocomplete {
  width: 100% !important;
  display: flex;
}

.p-autocomplete-input {
  width: calc(100% - 35px) !important;
}

.p-autocomplete-dropdown {
  border-top: 1px solid #a6a6a6 !important;
  border-right: 1px solid #a6a6a6 !important;
  border-bottom: 1px solid #a6a6a6 !important;
  border-left: none !important;
  /*height: auto !important;*/
  width: 35px !important;
  background-color: transparent !important;
  color: #000000 !important;
}
